package com.lc.myapplication.security.mysoundstwo.activity;

import android.annotation.SuppressLint;
import android.os.Bundle;
import android.webkit.WebView;

import androidx.activity.EdgeToEdge;
import androidx.appcompat.app.AppCompatActivity;
import androidx.core.graphics.Insets;
import androidx.core.view.ViewCompat;
import androidx.core.view.WindowInsetsCompat;

import com.lc.myapplication.security.mysoundstwo.R;

public class PracyActivity extends AppCompatActivity {

    private WebView webView;
    @SuppressLint("MissingInflatedId")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_pracy);
        webView = findViewById(R.id.pracy_webview);
        webView.loadUrl("file:///android_asset/privacy.html");
    }
}